.xunyu-journal {
  padding: 2.09375rem 0 3.5625rem;
  background: var(--bg-color);
}

.xunyu-journal-container {
  margin: 0 calc(85 / 1920 * 100%);
  padding: 0 75px;
}

.xunyu-journal-desc {
  margin-top: 6px;
  color: #5A4B42;
  font-size: var(--font-size-18);
  font-weight: 400;
  line-height: 1.5;
  max-width: 80%;
}

.xunyu-journal-header {
  position: relative;
}

.xunyu-journal-header .xunyu-btn-normal {
  position: absolute;
  right: 0;
  bottom: 0;
}

@media screen and (max-width: 768px) {
  .xunyu-journal-desc {
    max-width: none;
  }

  .xunyu-journal-header .xunyu-btn-normal {
    position: static;
    margin-top: 0.5rem;
  }
}

.xunyu-journal-list {
  margin-top: 1.75rem;
  position: relative;
  --xunyu-journal-img-half: 50%;
}

.xunyu-journal-swiper-btn {
  position: absolute;
  top: var(--xunyu-journal-img-half);
  border-radius: 5px;
  width: max(1.40625rem, 30px);
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.3s ease;
  background: #5A4B42;
  z-index: 10;
}

.xunyu-journal-swiper-btn svg {
  width: max(.625rem, 16px);
  height: auto;
}

.xunyu-journal-prev {
  left: -30px;
  transform: translate(-100%, -50%);
}

.xunyu-journal-swiper-btn:hover {
  background: var(--color-primary);
}

.xunyu-journal-swiper-btn.swiper-button-disabled {
  background: #DDDDDD;
  cursor: not-allowed;
}

.xunyu-journal-next {
  right: -30px;
  transform: translate(100%, -50%);
}

.xunyu-journal-list .swiper-slide {
  height: auto;
}

.xunyu-journal-item {
  height: 100%;
  display: block;
  user-drag: none;
  user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.xunyu-journal-item-img {
  width: 100%;
  height: auto;
  aspect-ratio: 775 / 500;
  border-radius: 15px;
  overflow: hidden;
}

.xunyu-journal-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.xunyu-journal-item-content {
  padding-top: 1rem;
}

.xunyu-journal-item-info span {
  color: #5A4B42;
  font-size: var(--font-size-16);
  font-weight: 300;
  line-height: 1.625;
}

.xunyu-journal-item-title {
  margin-top: 4px;
  color: #333;
  font-size: var(--font-size-22);
  font-weight: 400;
  line-height: calc(36 / 22 * 1em);
  transition: all 0.3s ease;

  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.xunyu-journal-item-arrow {
  margin-top: .625rem;
  width: 1.96875rem;
  height: auto;
  color: #5A4B42;
  transition: all 0.3s ease;
}

.xunyu-journal-item:hover .xunyu-journal-item-title {
  color: var(--primary-color);
}

.xunyu-journal-item:hover .xunyu-journal-item-arrow {
  color: var(--primary-color);
}

@media screen and (max-width: 992px) {
  .xunyu-journal-container {
    margin: 0;
  }
}

@media screen and (max-width: 576px) {
  .xunyu-journal-container {
    padding: 0 60px;
  }

  .xunyu-journal-prev {
    left: -15px;
  }

  .xunyu-journal-next {
    right: -15px;
  }
}